@charset "shift_jis";

/* ****************************************************
Title: delay.css
Created: 2010-08-10
Last Modified: 2010-08-10
***************************************************** */


/* Table Of Contents
----------------------------------------

# content
# shoko
# order

----------------------------------------*/

#rosoku li{float:left;
	margin:10px;}

#rosoku li a{}

img.delay{clear:both;
	margin: 10px;}

table.delay{border:1px solid #cccccc;}

#delay th, #delay td{border:1px solid #cccccc;
	padding:5px 15px;}

#delay th{font-weight:bold;
	background:#1a5eae;
	color:white;}
	
#delay td.left{background:#e9e9e9;}

.blue{color:blue;}

.red{color:red;}

li.delay{margin:5px 10px 0px 0px;
	float:left;}

.country2 {background:}

ul.country2 {
	background: url(../../market/economic/images/bg_country.gif) no-repeat 0 0;
	text-align: left;
	margin: 10px auto 0 auto;
	padding: 12px 0 5px 0;
	min-height: 27px;
	width: 624px;
}

* html div.sectionInner div.sectionInfo ul.country2 {
	height: 24px;
	padding: 15px 0 5px 0;
}

ul.country2 li {
	font-weight: bold;
	display: inline;
	padding: 0 10px 0 10px;
}

ul.country2 li a.active {
	text-decoration: none;
}

ul.country2 li img {
	vertical-align: text-top;
	padding: 0 12px 0 0;
}

.delayCam{margin:10px 0px 0px 0px;}

ul#delayUL{
	margin:0px 10px;
	padding:10px;
	background:#e9fed4;
	border:4px solid #80ca37;

}
ul#delayUL li{
	float:left;
	margin:0 0 0 30px;
}
ul#delayUL li.floatRight{
	float:right;
	margin:0 30px 0 0px;
}
div#marketLink{
	background:#e9fed4;
	border:4px solid #80ca37;
	margin:10px;
	padding:10px;
}

div#marketLink h4{
	font-weight:bold;
}

div#marketLink ul li{
	margin:0.5em 0;
	border-bottom:1px dashed #80ca37;
	background:url(../../common/images/icon/arrow_green.gif) no-repeat 0 50% ;
	padding-left:25px;
}
div#marketLink ul li a{
	display:block;
}
ul.delayList{
	padding:10px 0px 10px 10px!important;
	margin:0 10px;
	background:#F4F4F4;
	border:4px solid #ccc;
}

ul.delayList li{
	width:25%;
	float:left;
	margin:0.5rem 0;
	font-weight:bold;
	background:url(../../common/images/ico_square01.gif) no-repeat 0 50%;
	padding-left:0.8rem;
	margin-right:-0.8rem;
	


}
